/*exported Currency*/
/*global Dropdowns, WrapperController */

function Currency() {
    'use strict';
    this.dropdowns = new Dropdowns();
    WrapperController.make(this, Currency);
    this.dropdowns.name = this.name;
}